<Starter>
	<dictionary
		DialogCaption="Выберите видеорежим"
		btnOK="Применить"
		btnCancel="Отменить"
		Adapter="Видеокарта"
		Fullscreen="Полный экран"
		ResolutionX="Ширина экрана"
		ResolutionY="Высота экрана"
		ShadowPasses="Уровень проработки теней"
		LightingPasses="Световые эффекты"
		Antialiasing="Сглаживание"
		true="Yes"
		false="No"/>
	<filter
		ResolutionX="0|512|640|800|1024"
		ResolutionY="0|384|480|600|768"
		ShadowPasses="0|1"/>
	<hide
		NeedCubicRenderTarget="false|true"
		Need8RTColorChannelBits="false|true"
		ShadowPasses="0|1|2|3|4|5|6|7|8"/>
</Starter>
